:root {
    --bs-primary: #20a8d8;
    --bs-secondary: #6c757d;
    --bs-success: #4dbd74;
    --bs-info: #63c2de;
    --bs-warning: #ffc107;
    --bs-danger: #f86c6b;
    --bs-light: #f8f9fa;
    --bs-dark: #272c33;
    --bs-primary-rgb: 32, 168, 216;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 77, 189, 116;
    --bs-info-rgb: 99, 194, 222;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 248, 108, 107;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 39, 44, 51;
    --bs-primary-text-emphasis: rgb(12.8, 67.2, 86.4);
    --bs-secondary-text-emphasis: rgb(43.2, 46.8, 50);
    --bs-success-text-emphasis: rgb(30.8, 75.6, 46.4);
    --bs-info-text-emphasis: rgb(39.6, 77.6, 88.8);
    --bs-warning-text-emphasis: rgb(102, 77.2, 2.8);
    --bs-danger-text-emphasis: rgb(99.2, 43.2, 42.8);
    --bs-light-text-emphasis: #495057;
    --bs-dark-text-emphasis: #495057;
    --bs-primary-bg-subtle: rgb(210.4, 237.6, 247.2);
    --bs-secondary-bg-subtle: rgb(225.6, 227.4, 229);
    --bs-success-bg-subtle: rgb(219.4, 241.8, 227.2);
    --bs-info-bg-subtle: rgb(223.8, 242.8, 248.4);
    --bs-warning-bg-subtle: rgb(255, 242.6, 205.4);
    --bs-danger-bg-subtle: rgb(253.6, 225.6, 225.4);
    --bs-light-bg-subtle: rgb(251.5, 252, 252.5);
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: rgb(165.8, 220.2, 239.4);
    --bs-secondary-border-subtle: rgb(196.2, 199.8, 203);
    --bs-success-border-subtle: rgb(183.8, 228.6, 199.4);
    --bs-info-border-subtle: rgb(192.6, 230.6, 241.8);
    --bs-warning-border-subtle: rgb(255, 230.2, 155.8);
    --bs-danger-border-subtle: rgb(252.2, 196.2, 195.8);
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-font-sans-serif: "Open Sans", sans-serif;
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 37, 41, 0.75);
    --bs-secondary-color-rgb: 33, 37, 41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233, 236, 239;
    --bs-tertiary-color: rgba(33, 37, 41, 0.5);
    --bs-tertiary-color-rgb: 33, 37, 41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248, 249, 250;
    --bs-heading-color: inherit;
    --bs-link-color: #20a8d8;
    --bs-link-color-rgb: 32, 168, 216;
    --bs-link-decoration: underline;
    --bs-link-hover-color: rgb(25.6, 134.4, 172.8);
    --bs-link-hover-color-rgb: 26, 134, 173;
    --bs-code-color: #d63384;
    --bs-highlight-color: #212529;
    --bs-highlight-bg: rgb(255, 242.6, 205.4);
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-focus-ring-width: 0.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(32, 168, 216, 0.25);
    --bs-form-valid-color: #4dbd74;
    --bs-form-valid-border-color: #4dbd74;
    --bs-form-invalid-color: #f86c6b;
    --bs-form-invalid-border-color: #f86c6b;
}
body {
    margin: 0;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: -0.02em;
    color: #000000;
    background: #444;
}
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.bg-dark {
    background: rgb(33, 37, 41);
}
.wrapper {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
.center {
    text-align: center;
}
.container {
    padding-top: 1rem;
    width: 100%;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    margin-right: auto;
    margin-left: auto;
}

.content {
    max-width: 540px;
    margin: 8vh auto;
}
.logo-container {
    text-align: center;
    margin-bottom: 15px;
}
.logo {
    max-width: 320px;
    margin-bottom: 24px;
}
.content-wrapper {
    clear: both;
    text-align: center;
    margin-top: 1rem;
}

h5 {
    margin: 0;
    margin-bottom: 1rem;
    font-weight: 400;
    font-size: 110%;
    line-height: 19px;
}
.error-img {
    max-width:33%;
}
.error-text {
    clear: both;
    text-align: center;
    margin-top: 1rem;
    font-size: 130%;
    font-weight: 600;
}
.form {
    background: #ffffff;
    padding: 30px 30px 20px;
    border-radius: 4px;
}
label,
.label {
    display: inline-block;
    color: #878787;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 8px;
}
.btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-family: ;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-color: #212529;
    --bs-btn-bg: transparent;
    --bs-btn-border-width: 1px;
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius: 0.375rem;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), 0.5);
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    -webkit-transition:
        color 0.15s ease-in-out,
        background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    transition:
        color 0.15s ease-in-out,
        background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    transition:
        color 0.15s ease-in-out,
        background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
    transition:
        color 0.15s ease-in-out,
        background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: none;
    outline: 0 !important;
    user-select: none;
}

.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}
.btn-check:checked + .btn,
:not(.btn-check) + .btn:active,
.btn:first-child:active,
.btn.active,
.btn.show {
    color: var(--bs-btn-active-color);
    background-color: var(--bs-btn-active-bg);
    border-color: var(--bs-btn-active-border-color);
}

.btn:focus-visible {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
    outline: 0;
    -webkit-box-shadow: var(--bs-btn-focus-box-shadow);
    box-shadow: var(--bs-btn-focus-box-shadow);
}
.btn-success {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #198754;
    --bs-btn-border-color: #198754;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #157347;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #146c43;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #198754;
    --bs-btn-disabled-border-color: #198754;
}

.form .btn {
    width: 100%;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px;
    border: 0px;
}

a,
button {
    text-decoration: none;
    outline: none !important;
    color: #878787;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
a:hover,
a:focus {
    color: #000;
}

.form .checkbox label {
    text-transform: none;
}

.form-group {
    margin-bottom: 16px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
}
.form-control:focus {
    color: rgb(33, 37, 41);
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(13, 110, 253, 0.25) 0px 0px 0px 0.25rem;
    border-color: rgb(134, 183, 254);
    outline: 0px;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

.alert {
    --bs-alert-bg: transparent;
    --bs-alert-padding-x: 1rem;
    --bs-alert-padding-y: 1rem;
    --bs-alert-margin-bottom: 1rem;
    --bs-alert-color: inherit;
    --bs-alert-border-color: transparent;
    --bs-alert-border: var(--bs-border-width) solid var(--bs-alert-border-color);
    --bs-alert-border-radius: var(--bs-border-radius);
    --bs-alert-link-color: inherit;
    position: relative;
    padding: var(--bs-alert-padding-y) var(--bs-alert-padding-x);
    margin-bottom: var(--bs-alert-margin-bottom);
    color: var(--bs-alert-color);
    background-color: var(--bs-alert-bg);
    border: var(--bs-alert-border);
    border-radius: var(--bs-alert-border-radius);
}
.alert-heading {
    color: inherit;
}
.alert-link {
    font-weight: 700;
    color: var(--bs-alert-link-color);
}
.alert-dismissible {
    padding-right: 3rem;
    position: absolute;
    width: 50%;
    z-index: 200;
    margin-left: 25%;
}
}
.alert-dismissible .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 1.25rem 1rem;
}
.alert-primary {
    --bs-alert-color: var(--bs-primary-text-emphasis);
    --bs-alert-bg: var(--bs-primary-bg-subtle);
    --bs-alert-border-color: var(--bs-primary-border-subtle);
    --bs-alert-link-color: var(--bs-primary-text-emphasis);
}
.alert-secondary {
    --bs-alert-color: var(--bs-secondary-text-emphasis);
    --bs-alert-bg: var(--bs-secondary-bg-subtle);
    --bs-alert-border-color: var(--bs-secondary-border-subtle);
    --bs-alert-link-color: var(--bs-secondary-text-emphasis);
}
.alert-success {
    --bs-alert-color: var(--bs-success-text-emphasis);
    --bs-alert-bg: var(--bs-success-bg-subtle);
    --bs-alert-border-color: var(--bs-success-border-subtle);
    --bs-alert-link-color: var(--bs-success-text-emphasis);
}
.alert-info {
    --bs-alert-color: var(--bs-info-text-emphasis);
    --bs-alert-bg: var(--bs-info-bg-subtle);
    --bs-alert-border-color: var(--bs-info-border-subtle);
    --bs-alert-link-color: var(--bs-info-text-emphasis);
}
.alert-warning {
    --bs-alert-color: var(--bs-warning-text-emphasis);
    --bs-alert-bg: var(--bs-warning-bg-subtle);
    --bs-alert-border-color: var(--bs-warning-border-subtle);
    --bs-alert-link-color: var(--bs-warning-text-emphasis);
}
.alert-danger {
    --bs-alert-color: var(--bs-danger-text-emphasis);
    --bs-alert-bg: var(--bs-danger-bg-subtle);
    --bs-alert-border-color: var(--bs-danger-border-subtle);
    --bs-alert-link-color: var(--bs-danger-text-emphasis);
}
.alert-light {
    --bs-alert-color: var(--bs-light-text-emphasis);
    --bs-alert-bg: var(--bs-light-bg-subtle);
    --bs-alert-border-color: var(--bs-light-border-subtle);
    --bs-alert-link-color: var(--bs-light-text-emphasis);
}
.alert-dark {
    --bs-alert-color: var(--bs-dark-text-emphasis);
    --bs-alert-bg: var(--bs-dark-bg-subtle);
    --bs-alert-border-color: var(--bs-dark-border-subtle);
    --bs-alert-link-color: var(--bs-dark-text-emphasis);
}
.btn-close {
    cursor: pointer
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000000;
    background: transparent
        url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e")
        center/1em auto no-repeat;
    border: 0;
    border-radius: 0.375rem;
    opacity: 0.5;
}
.btn-close:hover {
    color: #000000;
    text-decoration: none;
    opacity: 0.75;
  }
  
  /* line 24, ../usr/local/bundle/gems/bootstrap-5.2.3/assets/stylesheets/bootstrap/_close.scss */
  .btn-close:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
            box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    opacity: 1;
  }
.alert-dismissible .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 1.25rem 1rem;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 80px;
    height: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  
  .loader-bar {
    height: 18px;
    background-color: white;
    border-radius: 2px;
    -webkit-transform-origin: left center;
            transform-origin: left center;
  }
  
  .loader-bar:nth-child(1) {
    -webkit-animation: slideRight 1.5s ease-in-out infinite alternate;
            animation: slideRight 1.5s ease-in-out infinite alternate;
  }
  
  .loader-bar:nth-child(2) {
    width: 100%;
    opacity: 0.7;
  }
  
  .loader-bar:nth-child(3) {
    -webkit-animation: slideLeft 1.5s ease-in-out infinite alternate;
            animation: slideLeft 1.5s ease-in-out infinite alternate;
  }
  
  @-webkit-keyframes slideRight {
    0% {
      width: 0%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    50% {
      width: 100%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      width: 0%;
      -webkit-transform: translateX(80px);
              transform: translateX(80px);
    }
  }
  
  @keyframes slideRight {
    0% {
      width: 0%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    50% {
      width: 100%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      width: 0%;
      -webkit-transform: translateX(80px);
              transform: translateX(80px);
    }
  }
  
  @-webkit-keyframes slideLeft {
    0% {
      width: 0%;
      -webkit-transform: translateX(80px);
              transform: translateX(80px);
    }
    50% {
      width: 100%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      width: 0%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
  }
  
  @keyframes slideLeft {
    0% {
      width: 0%;
      -webkit-transform: translateX(80px);
              transform: translateX(80px);
    }
    50% {
      width: 100%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      width: 0%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
  }
  